Uplink-Nodejs 1.0.8 Nods.js binding fo libUplink

Public Attributes | List of all members
downloadInfoObj Struct Reference

`#include <definitions.h>`

## Public Attributes
int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
UplinkDownload | download_result
UplinkObjectResult | object_result

## Member Data Documentation

## ◆ async_action_status

int downloadInfoObj::async_action_status

## ◆ deferred

napi_deferred downloadInfoObj::deferred

## ◆ download_result

UplinkDownload downloadInfoObj::download_result

## ◆ object_result

UplinkObjectResult downloadInfoObj::object_result

## ◆ result

napi_value downloadInfoObj::result

## ◆ work

napi_async_work downloadInfoObj::work

The documentation for this struct was generated from the following file:

- definitions.h